<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ec/edi/ecedi7210m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">EDI Interchange Controller (ecedi7210m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to start a background process that launches the <GUIRef href="/baanerp/ec/edi/ecedi7205m000" role="session">Direct Network Communication (ecedi7205m000)</GUIRef> session for the appropriate network at regular intervals. These intervals are based on generated connect times or manually entered connect times. When an active controller is running in the background, the interchange monitor can be used to check communication status.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>Note</SectionTitle>
				<Paragraph>This session can only be run after you have set parameters, entered the conversion setups, and filled the code and conversion tables. If a message batch is carried out for a non-multicompany network, the EDI front-end processor must be active.</Paragraph>
			</Note>
			<GeneralSection><SectionTitle>Remarks</SectionTitle>
				<Paragraph>This session is protected so that it cannot run simultaneously with sessions that interfere with it or with which it can interfere.</Paragraph>
			</GeneralSection>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ec/onlinemanual/000064" role="manual">Using the interchange controller</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ec/onlinemanual/000041" role="manual">External EDI communication</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ec/onlinemanual/000063" role="manual">Automated communication</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ec/onlinemanual/000011" role="manual">Using networks</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ec/onlinemanual/000018" role="manual">EDI message levels and file layouts</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000008" role="manual">To enter a date</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="printer"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Device</Title>
			</Header>
			<FuncDesc>The printer or other device.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prnt.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Device</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="alt.spoolout"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Output File</Title>
			</Header>
			<FuncDesc>The directory path and file name for the output file.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="alln"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">All Networks</Title>
			</Header>
			<FuncDesc>If this check box is selected, all networks are included.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="netw"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Exceptions</Title>
			</Header>
			<FuncDesc>The excluded <Link href="/baanerp/ec/glossary/glossary#000009" role="glossary">network</Link> (s).</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="netw.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Exceptions</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
